## gff
Class SwissprotToGffFasta

    java.lang.Object
      gff.SwissprotToGffFasta

    public class SwissprotToGffFasta

extends Object

Converts a Swissprot file into a fasta file for the sequence and a GFF file for the features.

This program demonstrates how to read in a Swissprot file, how to write a fasta file and how to write GFF.

Use:
`java SwissprotToGffFasta swissprotFile fastaOut gffOut`

Based heavily off of EmblToGffFasta by Matthew Pocock. It was pretty much a global replace of 'embl' with 'Swissprot'.

Author:
  Greg Cox

Constructor Summary
`SwissprotToGffFasta()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SwissprotToGffFasta

    public SwissprotToGffFasta()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`